####################### default settings for TK client ######################

set servername  "jet.net1.org"
set serverport  22

# net and cpu timeout, ms 
set cpu         0
set net         100

# delay before scale change will be noticed
set scaleupdate 1000

# steps for robot control commands, mm and degrees
set rpy_step    100
set angle_step  10


# maximum values of joints, degrees
set qmax(0)      180.0
set qmax(1)      90.0
set qmax(2)      90.0
set qmax(3)      180.0
set qmax(4)      90.0
set qmax(5)      180.0
set qmax(6)      0.0

# minimum values of joints, degrees
set qmin(0)      -180.0
set qmin(1)      -90.0
set qmin(2)      -90.0
set qmin(3)      -180.0
set qmin(4)      -90.0
set qmin(5)      -180.0
set qmin(6)      0.0

# joint speeds, degrees per second

set speed(0)      30.0
set speed(1)      30.0
set speed(2)      30.0
set speed(3)      30.0
set speed(4)      40.0
set speed(5)      40.0


# grippers limits, mm
set bg_max 400
set bg_min 0
set sg_max 300
set sg_min 0


# gripper speeds, mm per second
set bg_speed 100
set sg_speed 100
